body {
    background: #fff;
    color: #0F0F0F;
}

.small_desc {
    color: #ec008c;
}

h2.section_title,
h2.section_title_tour,
h4.section_title,
h1.title,
h2.title {
    color: #0F0F0F;
    background-color: #f6f6f6;
    border-bottom: 1px solid #eee;
}

h2.title_bg {
    background: url("//media.fling.com/images/whitelabels/hookuparea.com/title_bg.png") repeat-x 0 0;
}

div#home_header p {
    color: #333;
}

div.hot_thumbs {
    background-color: #ddd;
    border-top: 1px solid #ccc;
}

ul.hot_thumbs_list li img.thumb {
    border-color: #fff;
}

div#gender_select_wrap {
    background-color: #eee;
}

a {
    color: #0F0F0F;
}

.item_box {
    background-color: #f8f8f8;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#eee));
    border-top: 1px solid #ccc;
    color: #333;
}

.item_box span.usr {
    color: #333;
}

.item_box_on {
    background-color: #eee;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#e0e0e0)) !important;
}

.item_box_tall,
.thumb_row_wrap {
    background-color: #f8f8f8;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#eee));
}

.item_box_tall p.btns a,
table.thumb_row p {
    background-color: #fff;
    color: #ec008c;
}

.item_box_tall p.btns a.text,
table.thumb_row a.name {
    color: #0F0F0F;
}

.item_box a.box {
    color: #111;
}

.item_box p.btns a {
    background-color: #fff;
    color: #333;
    border: 1px solid #dbdbdb;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbfbfb), to(#e2e2e2));
    -webkit-box-shadow: 0 1px 0 #fff;
}

#message_thread_wrap {
    background-color: #f8f8f8;
}

#message_thread_wrap .msg {
    border-top: 1px solid #d3d3d3;
}

#header {
    height: 50px !important;
    background: #fff;
    border: none;
    border-bottom: 1px solid #ccc;
    margin-top: 0;
    -webkit-box-shadow: 0 1px 1px #ccc;
    box-shadow: 0 1px 1px #ccc;
}

.red_btn:hover {
    color: #000;
    text-decoration: none;
}

.red_btn,
div#paging_nav a,
.btn_lg {
    background-color: #fff;
    background-image: none;
    -webkit-box-shadow: none;
    border: none;
    color: #000;
    text-shadow: none;
}

form input[type="submit"] {
    border: 1px solid #b5b5b5;
    width: 98%;
}

.light_menu_bar .black_btn {
    margin-top: 6px;
}

.light_menu_bar p {
    color: #333;
}

.submit_btn {
    border: 1px solid #999 !important;
}

#header a.red_btn,
.toolbar a.red_btn {
    margin-top: 12px;
}

#header .left {
    margin-right: 0 !important;
}

#header .right {
    margin-left: 0 !important;
}

#header a#logo {
    xdisplay: inline-block;
    width: 120px;
    height: 40px;
    margin: 0 auto;
    padding-top: 0px !important;
}

#header a#logo img {
    max-width: none !important;
    height: 36px;
    max-height: 36px !important;
    margin-top: 8px
}

#header .img-wrap {
    height: auto !important;
}

#header #btn_nav_back {
    top: 11px;
}

span.ico_menu_arrow_back {
    background-position: -64px -116px;
    opacity: 0.75;
}

ul.tab_menu {
    background: #ccc;
}

ul.tab_menu li a {
    background: none;
    color: #444;
}

ul.tab_menu li a.on {
    color: #333;
    background-color: #fff;
    border-top: 1px solid #777;
    border-right: 1px solid #777;
    border-left: 1px solid #777;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dcdcdc), to(#ffffff));
    -webkit-box-shadow: 0px 0px 1px #ccc;
}

div#home_head {
    background: #eeeeee -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6f6f6), to(#eeeeee));
}

div#home_head h2,
ul.form_list li.label,
form label {
    color: #333;
}

ul.menu {
    color: #aaa;
    border: 1px solid #d3d3d3;
    -webkit-box-shadow: rgba(0, 0, 0, .3) 1px 1px 2px;
}

ul.menu li {
    color: #666;
    border-top: 1px solid #d3d3d3;
    background-color: #f8f8f8;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#eee));
}

ul.menu li a {
    color: #333;
}

span#nav_ico_home,
span#nav_ico_chat,
span#ico_msg,
span#ico_friends,
span#ico_on,
span#ico_viewed,
span#ico_search,
span#ico_gal,
span#ico_edit,
span#nav_ico_menu,
span#ico_side_msg,
span#ico_side_friends,
span#ico_side_on,
span#ico_side_viewed,
span#ico_side_search,
span#ico_side_gal,
span#ico_vid,
span#ico_side_edit,
span#ico_side_home,
span#ico_side_account,
span#ico_live_girls,
span#ico_want {
    background-image: url(//media.fling.com/images/whitelabels/hookuparea.com/menu_icons_dark.png?cb=1);
}

ul.nav_menu,
#footer_bar,
#footer_bar_tour,
.light_menu_bar {
    background: #f4f4f4;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #eee;
}

#footer {
    background: transparent;
    color: #666;
}

ul.nav_menu li a {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#d4d4d4));
    background-color: #fefefe;
    -webkit-box-shadow: 0 1px 0 #bdbcbc;
    border: 1px solid #d3d3d3;
    color: #cc0000;
}

ul.menu li small.counter {
    background: #E30401;
    color: #fff;
    -webkit-box-shadow: rgba(255, 255, 255, .1) 0 1px 0;
}

.item_box .new_label {
    color: #b90000;
}

.item_box .msg_new {
    background: #E30401;
}

ul.gallery_stats li span {
    color: #0F0F0F;
}

.item_box ul#profile_stats li span,
.item_box ul#profile_stats li {
    color: #ec008c;
}

div#paging_nav {
    background: #f4f4f4;
    color: #333;
}

div#paging_nav a.off {
    background-color: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#d4d4d4));
    -webkit-box-shadow: 0 1px 0 #bdbcbc;
    border: 1px solid #d3d3d3;
    color: #bababa;
}

table.form td.label,
table.form td.label_top {
    color: #0F0F0F;
}

form {
    background-color: #fff;
}

form select {
    border: 1px solid #ccc;
}

form h2.title {
    background-color: #ddd;
}

form input[type="text"],
form input[type="password"],
form textarea {
    color: #000;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border: 1px solid #bbb;
}

#header #controls span#ico_arrow {
    background: transparent url(//media.fling.com/images/whitelabels/hookuparea.com/menu_icons_dark.png) no-repeat 0 -338px;
}

#header #controls {
    border: 1px solid #bbb;
    background-color: #e4e4e4;
    -webkit-box-shadow: inset 0 1px 2px #f4f4f4;
    box-shadow: inset 0 1px 2px #f4f4f4;
}

#header #controls span#title_txt {
    color: #333;
}

div#my_account {
    background-color: #e4e4e4;
    border: 1px solid #bbb;
    border-top: none;
}

div#my_account ul#links li {
    border-top: 1px solid #b1b1b1;
}

div#my_account ul#links li a {
    color: #333;
}

.btn_nav {
    border: none;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#search_summary {
    color: #333;
}

span.button {
    border: 1px solid #c4c4c4;
}

div#billing_page h2.title.title_bg {
    color: #333;
}

#billing_page .item_box p.txt,
#billing_page .item_box span.label {
    color: #666;
}

.feedback-wrap {
    background-color: #e4eaff;
}

.btn_upgrade {
    background: #ffff00;
    background-image: -webkit-linear-gradient(top, #ffff00, #ffa200);
    background-image: -moz-linear-gradient(top, #ffff00, #ffa200);
    background-image: -ms-linear-gradient(top, #ffff00, #ffa200);
    background-image: -o-linear-gradient(top, #ffff00, #ffa200);
    background-image: linear-gradient(to bottom, #ffff00, #ffa200);
}

.btn-next {
    background-color: #ec008c !important;
}